@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap");

@font-face {
  font-family: "icomoon";
  src: url("../../fonts/icomoon.eot?cazssa");
  src: url("../../fonts/icomoon.eot?cazssa#iefix") format("embedded-opentype"),
    url("../../fonts/icomoon.ttf?cazssa") format("truetype"),
    url("../../fonts/icomoon.woff?cazssa") format("woff"),
    url("../../fonts/icomoon.svg?cazssa#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shopping-bag:before {
  content: "\e900";
}
.icon-user:before {
  content: "\e910";
}
.icon-phone:before {
  content: "\e90a";
}
.icon-google-plus:before {
  content: "\ea8b";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-linkedin2:before {
  content: "\eaca";
}
.icon-chat:before {
  content: "\e901";
}
.icon-search:before {
  content: "\e903";
}
.icon-heart:before {
  content: "\e902";
}
.icon-location:before {
  content: "\e904";
}
.icon-mail:before {
  content: "\e905";
}
.icon-cc-visa:before {
  content: "\e906";
}
.icon-cc-mastercard:before {
  content: "\e909";
}
.icon-chevron-thin-right:before {
  content: "\e908";
}
.icon-chevron-thin-left:before {
  content: "\e907";
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html,
body {
  overflow-x: hidden;
  min-height: 100vh;
}

:root {
  --primary-dark: #090c0f;
  --secondary-dark: #e04a39;
  --font-color: #090c0f;
  --font-color-light: #1c212099;
  --light-dark: #4d4c4c;
  --bg-grey-light: #f7f8fa;
  --bg-grey-common: #f9f8fd;
  --colr-white: #fff;
}

a,
a:hover,
a:focus {
  text-decoration: none;
  outline: 0px;
}

a {
  transition: ease-in 0.5s;
}

input:focus {
  outline: 0px;
}

ul,
ul li {
  list-style: none;
}

img,
img a {
  max-width: 100%;
  height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
}

p {
  font-size: 0.9rem;
  line-height: 1.55rem;
  font-weight: 400;
}
body {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  line-height: 1.55rem;
  color: var(--font-color);
}

.color-white {
  color: #fff;
}

.color-dark {
  color: #1c1c1e;
}

.round-border {
  border-radius: 5px;
}
.container {
  max-width: 1300px;
}
.section_block {
  width: 100%;
  padding: 4.5rem 0;
}
.section_block .title {
  font-weight: 600;
}
.bg__primary-grey {
  background-color: var(--bg-grey-light);
}
.bg_common_grey {
  background-color: var(--bg-grey-common);
  color: var(--font-color);
}
.bg__secondary-grey {
  background-color: var(--secondary-dark);
}
.bg__secondary-grey .sub_title {
  font-size: 1rem;
  color: var(--font-color);
  text-transform: uppercase;
  letter-spacing: 0.1rem;
}

.bg__secondary-grey .title {
  color: var(--font-color);
  margin-bottom: 15px;
}
.intro_home p {
  font-size: 1rem;
  line-height: 1.75rem;
}
.bg__secondary-grey p {
  color: var(--font-color);
  font-weight: 400;
}

.bg-dark-head {
  color: #fff;
}
.bg-dark-head .sub_title {
  font-size: 1rem;
  font-weight: 400;
  color: var(--font-color);
}
.bg-dark-head .title {
  font-size: 1.85rem;
  font-weight: 400;
}
ul.top__page-contact {
  margin: 0px;
  display: flex;
}

ul.top__page-contact li {
  margin-left: 10px;
  font-size: 0.85rem;
  display: flex;
  align-items: center;
}
ul.top__page-contact li i {
  padding-right: 4px;
}
.header_top {
  background-color: var(--secondary-dark);
  padding: 10px 0px;
  position: relative;
}
.social_contact {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.social_contact .contact_info ul {
  margin: 0px;
  display: flex;
  align-items: center;
}
.social_contact .contact_info li {
  color: var(--colr-white);
}

.social_contact .contact_info li.title {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.8rem;
  padding-right: 35px;
  position: relative;
  margin: 0;
}
.social_contact .contact_info li.title:before {
  content: "";
  display: block;
  position: absolute;
  width: 25px;
  height: 1px;
  background-color: var(--colr-white);
  right: 0px;
  top: 10px;
}
.social_contact .contact_info li.text p {
  font-size: 0.9rem;
  padding-left: 15px;
  font-weight: 500;
  margin: 0;
}

.social_contact .social_info {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.social_contact .social_info h5 {
  color: var(--colr-white);
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.8rem;
  padding-right: 35px;
  position: relative;
  margin: 0px;
}

.social_contact .social_info h5:before {
  content: "";
  display: block;
  position: absolute;
  width: 25px;
  height: 1px;
  background-color: var(--colr-white);
  right: 0px;
  top: 8px;
}

.social_contact .social_info ul {
  margin: 0px;
}
.social_contact .social_info li {
  display: inline-block;
  margin: 0px 10px;
}
.social_contact .social_info li a {
  color: var(--colr-white);
}
.site__search {
  max-width: 900px;
  padding: 0px 10px;
  height: 45px;
  border: 1px solid #e3e6e9;
  border-radius: 4px;
  display: flex;
  justify-content: space-between;
  background: #fff;
  margin-bottom: 10px;
}
.site__search .search__field {
  flex: 0 0 85%;
  max-width: 85%;
  outline: 0;
  border: 0px;
}
.site__search .search__btn {
  flex: 0 0 40px;
  max-width: 40px;
  position: relative;
  line-height: 45px;
  outline: 0;
  border: 0px;
  background: transparent;
}
.site__search .search__btn::after {
  content: "\e903";
  font-family: "icomoon";
  font-size: 1.65rem;
}
.site_header {
  width: 100%;
  left: 0px;
  right: 0px;
  top: 0px;
  background-color: #450b07;
  display: block;
  z-index: 5;
}

.site_header .header_top {
  background-color: #e7e5e4;
  padding: 10px 0px;
  position: relative;
}
.site_header .menu_header {
  position: relative;
  padding: 10px 0;
  display: flex;
  align-items: center;
  z-index: 9;
}

.menu_header.fixed__header {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  background-color: #450b07;
  box-shadow: 0 8px 25px 0 rgb(0 0 0 / 4%);
}

.menu_header .navbar-brand {
  width: 250px;
  z-index: 6;
  transition: ease-in 0.5s;
}

.fixed__header .navbar-brand {
  width: 150px;
}
.menu_header .navbar-nav .nav-link {
  font-size: 0.8rem;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  transition: all ease-in 0.5s;
}
.dropdown-item {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 0.8rem;
  letter-spacing: 0.1rem;
  padding: 0.65rem 1rem;
}

.navigation .cart_item {
  color: #fff;
  font-weight: 500;
  font-size: 0.8rem;
  letter-spacing: 0.1rem;
  position: relative;
}

.navigation .cart_item:before {
  content: "\e905";
  font-family: "icomoon" !important;
  font-size: 1.5rem;
  font-weight: 300;
  color: #222;
  vertical-align: middle;
}

.main-menu {
  position: relative;
  width: 100%;
  display: flex;
}

.main-menu .navigation {
  position: relative;
  margin: 0px;
}

.main-menu .navigation > li {
  position: relative;
  float: left;
  margin-right: 0px;
}
.main-menu .navigation > li .login_author {
  width: 30px;
  height: 30px;
  border-radius: 50%;
}
.main-menu .navigation > li:last-child {
  margin-right: 0px;
}

.main-menu .navigation > li > a {
  font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  font-weight: 500;
  font-size: 0.9rem;
  padding: 0.65rem 1rem;
  opacity: 1;
  color: #fff;
  text-transform: uppercase;
}

.main-menu .navigation > li:hover > a,
.main-menu .navigation > li.current > a {
  color: var(--secondary-dark);
}

.main-menu .navigation > li > ul > li,
.main-menu .navigation > li > ul > li > a {
  position: relative;
  font-family: "Poppins", sans-serif;
  color: var(--font-color);
  display: block;
  padding: 5px 0px;
  line-height: 20px;
  font-weight: 500;
  font-size: 0.85rem;
  text-transform: uppercase;
  text-align: left;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  transition: all 300ms ease;
}

.main-menu .navigation > li > ul > li:last-child > a {
  border-bottom: 0;
}

.main-menu .navigation > li > ul > li:hover > a {
  color: #222;
}

.header__page-link ul {
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin: 0px;
}
.header__page-link ul li {
  margin-left: 25px;
  font-size: 1.154rem;
  position: relative;
}
.header__page-link ul li .count {
  position: absolute;
  background-color: var(--secondary-dark);
  color: var(--colr-white);
  width: 20px;
  height: 20px;
  border-radius: 50%;
  font-size: 0.85rem;
  text-align: center;
  line-height: 20px;
  right: -10px;
  top: -10px;
}

.header__page-link ul li a {
  color: #fff;
}

.header__page-link ul li a .icon-search {
  font-size: 1.55rem;
  font-weight: 400;
}

ul.top__page-link {
  display: flex;
  margin: 0px;
  justify-content: flex-end;
}
.top__page-link li {
  margin-left: 10px;
}

.top__page-link li a {
  text-transform: uppercase;
  color: #fff;
  font-size: 0.75rem;
  font-weight: 600;
}

.bucket_colmn-wrap {
  width: 100%;
  padding: 1.75rem;
  background-color: var(--colr-white);
  border-radius: 5px;
  margin-bottom: 30px;
  transition: box-shadow ease-in 0.5s;
}
.bucket_colmn-wrap:hover {
  box-shadow: 0px 0px 25px 0 rgb(0 0 0 / 4%);
}
.bucket_colmn-wrap .title {
  font-weight: 600;
  font-size: 1.45rem;
}
.bucket_colmn-wrap .tariff {
  font-size: 0.95rem;
  font-weight: 600;
  color: #089c46;
}

ul.foodbuckets_list {
  width: 100%;
  list-style: none;
  display: block;
}
ul.foodbuckets_list li {
  position: relative;
  padding-left: 15px;
  color: #222;
  font-size: 1rem;
  padding: 5px 20px 5px 20px;
}
ul.foodbuckets_list li:after {
  content: "";
  width: 7px;
  height: 10px;
  border-right: 1px solid #089c46;
  border-bottom: 1px solid #089c46;
  position: absolute;
  display: block;
  top: 11px;
  transform: rotate(45deg);
  left: 0px;
}
.breadcrumb__banner {
  width: 100%;
  display: flex;
  align-items: flex-end;
  text-align: left;
  padding: 20px 0px;
  background-size: cover;
}
.breadcrumb__banner .title {
  font-weight: 600;
}
.breadcrumb {
  background: transparent;
  padding: 0px;
  margin: 0px;
}
.breadcrumb .breadcrumb-item {
  font-size: 0.85rem;
}
.breadcrumb .breadcrumb-item.active {
  font-weight: 700;
}
.breadcrumb a {
  color: #253439;
}

.product_category-container {
  width: 100%;
  padding: 0.85rem 0;
}
.body_hero-container {
  width: 100%;
  padding: 3.5rem 0;
  min-height: 250px;
}

.left-panel-cate {
  width: 100%;
  border: 1px solid #f7f7f7;
  background-color: var(--colr-white);
  box-shadow: 0px 0px 25px 0 rgb(0 0 0 / 4%);
  margin-bottom: 15px;
  min-height: 150px;
}
.cate_row-block {
  width: 100%;
}
.cate_row-block .title_head {
  width: 100%;
  padding: 15px 18px;
  border-bottom: 1px solid #f0f0f0;
  position: relative;
}

.cate_row-block .title_head:before {
  content: "";
  width: 12px;
  height: 12px;
  background: transparent;
  border-right: 1px solid var(--font-color);
  border-bottom: 1px solid var(--font-color);
  position: absolute;
  display: block;
  margin: 0px;
  transform: rotate(45deg);
  top: 15px;
  right: 30px;
  transition: ease-in 500ms;
}
.cate_row-block.active .title_head:before {
  transform: rotate(225deg);
  top: 20px;
}

.title_head .title {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 600;
  margin: 0px;
}
.book_table-block {
  background-color: var(--primary-dark);
  min-height: 200px;
  border-radius: 5px;
  overflow: hidden;
  margin-bottom: 15px;
}

.book_table-block .table_bg {
  width: 100%;
  background-size: cover;
  background-position: 100%;
  position: relative;
  padding: 1.5rem;
  display: flex;
  align-items: flex-end;
}

.book_table-block .table_bg:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  /* opacity: 0; */
  background: linear-gradient(to bottom, transparent 10%, #070707);
  z-index: 1;
}
.table_bg .text_wrap {
  z-index: 2;
  color: #fff;
}
.table_bg ul {
  width: 100%;
}

.hero_banner-inner {
  width: 100%;
  min-height: 300px;
  position: relative;
  text-align: center;
  padding: 3.5rem 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.hero_banner-inner:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
}
.hero_banner-inner .page-title-inner {
  position: relative;
  z-index: 4;
}
.hero_banner-inner .page-title {
  color: var(--colr-white);
}
.testimonial {
  box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.08);
  background: var(--bg-grey-light);
  border-radius: 3px;
  padding: 25px;
  position: relative;
  margin-bottom: 20px;
}

.testimonial p {
  font-weight: 500;
  font-style: italic;
}

.testimonial:before {
  content: "";
  position: absolute;
  left: 35px;
  bottom: -18px;
  font-size: 42px;
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 20px solid var(--bg-grey-light);

  cursor: default;
}

.testimonial-author {
  display: table;
  padding-top: 10px;
  padding-left: 20px;
}
.testimonial-author img {
  width: 55px;
  height: auto;
  border-radius: 50%;
  display: table-cell;
}
.testimonial-author h4 {
  display: table-cell;
  vertical-align: middle;
  font-size: 15px;
  padding-left: 20px;
  color: var(--font-color);
  font-weight: 400;
}
.testimonial-author h4 span {
  display: block;
  color: var(--primary-dark);
  padding-top: 6px;
  font-size: 12px;
}

.cate_row-block.active .cate_body-block {
  display: block;
}

.cate_body-block.active {
  display: block;
}
ul.category_menu {
  width: 100%;
  margin-top: 15px;
  padding: 0px 20px;
}
ul.category_menu li {
  position: relative;
  font-size: 0.9rem;
  font-weight: 600;
  padding: 8px 0px;
}

ul.category_menu li a {
  color: #161c18;
}
ul.subcate__submenu {
  padding-top: 15px;
  display: none;
}
ul.subcate__submenu li {
  font-size: 0.8rem;
  position: relative;
  padding: 5px 0px 5px 20px;
  border-bottom: 1px solid transparent;
}
ul.subcate__submenu li::before {
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  border-bottom: 1px solid #1c1c1e;
  border-right: 1px solid #1c1c1e;
  left: 0px;
  top: 13px;
  transform: rotate(-45deg);
}
ul.subcate__submenu li a {
  color: #161c18;
  display: block;
}
.category_menu li.subdrop .dropdown-btn {
  position: absolute;
  right: 10px;
  top: 10px;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
  background: transparent;
  color: rgba(61, 60, 60, 0.5);
  cursor: pointer;
  z-index: 5;
  transition: all 300ms ease;
}
.category_menu li.subdrop .dropdown-btn.open {
  transform: rotate(90deg);
}

.product_details_outer .price-tag {
  font-weight: 600;
  color: #089c46;
}
.quantity_selector {
  width: 100%;
  margin: 15px 0px;
}

#quantityCount {
  display: flex;
  width: 130px;
  height: 45px;
  background-color: var(--colr-white);
  border: 1px solid #c7c7c7;
}
.btn-quantity {
  width: 40px;
  height: 43px;
  border: 0px;
  font-size: 1.158rem;
  font-weight: 600;
  text-align: center;
  background-color: transparent;
}
.quantity__input {
  text-align: center;
  border: 0px;
  width: 50px;
  height: 43px;
  font-size: 1.458rem;
  background: transparent;
  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: none;
}

.pro_button-sub {
  margin-top: 15px;
  width: 250px;
  height: 50px;
  font-weight: 700;
  text-transform: uppercase;
  background: #161c18;
  border: 1px solid #161c18;
  color: #fff;
  border-radius: 5px;
}

#big.owl-theme {
  position: relative;
}

#big .owl-item img {
  width: 100%;
  height: 450px;
  object-fit: cover;
}
#thumbs .item {
  height: 80px;
  line-height: 100px;
  margin: 5px 0px;
  color: #fff;
  border-radius: 3px;
  text-align: center;
  cursor: pointer;
}
#thumbs .item img {
  width: 100%;
  height: 80px;
  object-fit: cover;
}
#big.owl-theme .owl-next,
#big.owl-theme .owl-prev {
  width: 30px;
  line-height: 40px;
  height: 40px;
  margin-top: -20px;
  position: absolute;
  text-align: center;
  top: 50%;
  color: #333;
  font-size: 1.654rem;
}

#big.owl-theme .owl-prev {
  left: 10px;
}

#big.owl-theme .owl-next {
  right: 10px;
}

#thumbs.owl-theme .owl-next,
#thumbs.owl-theme .owl-prev {
  background: #333;
}
.contact_hero-row .block-title {
  font-weight: 600;
  color: var(--title-color);
}
.colmumn_block {
  width: 100%;
}

.colmumn_block .icon {
  width: 60px;
  margin-bottom: 25px;
}
ul.contact_details-list {
  width: 100%;
  margin: 0px;
}

ul.contact_details-list li {
  position: relative;
  width: 100%;
  padding: 15px 15px 15px 75px;
  margin-bottom: 15px;
  border: 1px solid #f7f7f7;
  background-color: var(--colr-white);
  border-radius: 5px;
  box-shadow: 0px 0px 25px 0 rgb(0 0 0 / 4%);
}
.contact_details-list .sub_title {
  color: var(--title-color);
  font-size: 1.1rem;
  font-weight: 600;
}
.contact_details-list p {
  font-size: 1rem;
  font-weight: 400;
  margin: 0px;
}

.contact_details-list .icon {
  position: absolute;
  font-size: 2rem;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  color: var(--subtitle-color);
}

.contact_form-block {
  width: 100%;
  border-radius: 5px;
  background-color: var(--primary-dark);
  color: var(--colr-white);
}
.contact_form-block .block-title {
  color: var(--colr-white);
}
.field_group .title {
  color: #fff;
  font-size: 0.9rem;
  margin-bottom: 10px;
}

.contact_form-block .input_field {
  width: 100%;
  background: transparent;
  padding: 0.75rem;
  border: 1px solid var(--secondary-dark);
  margin-bottom: 25px;
  color: var(--secondary-dark);
  font-size: 0.9rem;
  font-weight: 300;
}

.contact_form-block .message_field {
  color: var(--secondary-dark);
  font-size: 0.9rem;
  font-weight: 300;
  width: 100%;
  height: 120px;
  background: transparent;
  padding: 0.75rem;
  border: 1px solid var(--secondary-dark);
  margin-bottom: 25px;
  resize: none;
}
.input_field::-webkit-input-placeholder,
.message_field::-webkit-input-placeholder {
  /* Edge */
  color: var(--secondary-dark);
}

.input_field:-ms-input-placeholder,
.message_field:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: var(--secondary-dark);
}

.input_field::placeholder,
.message_field::placeholder {
  color: var(--secondary-dark);
}
.btn_primary {
  display: block;
  width: 100%;
  font-size: 0.95rem;
  background-color: var(--secondary-dark);
  border: 0px;
  color: var(--primary-dark);
  font-weight: 600;
  padding: 0.75rem 1.85rem;
  border-radius: 3px;
  text-transform: uppercase;
  margin-top: 15px;
}
.slider__home {
  padding: 15px 15px;
}
.slider__home .item {
  position: relative;
}

.slider__home .item img {
  width: 100%;
  height: 500px;
  object-fit: cover;
  border-radius: 10px;
}
.slider__home .item .cover {
  padding: 20px 0px;
  position: absolute;
  width: 40%;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  overflow: hidden;
  display: flex;
  align-items: center;
  z-index: 5;
}

.slider__home .item .cover .header-content {
  position: relative;
  padding: 56px 0px;
  overflow: hidden;
  text-align: center;
  z-index: 9;
}

.slider__home .item .cover .header-content h2 {
  font-weight: 700;
  font-size: 2.5rem;
  text-transform: uppercase;
}
.slider__home .item .cover .header-content h1 {
  font-size: 3.65rem;
  font-weight: 600;
  margin: 5px 0px 30px;
  color: var(--bg-grey-light);
}

.slider__home .item .cover .header-content h4 {
  font-size: 1.25rem;
  font-weight: 200;
  word-spacing: 3px;
  color: var(--bg-grey-light);
}

.slider__home .owl-item.active h1 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.5s;
}
.slider__home .owl-item.active h4,
.slider__home .owl-item.active h2 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.8s;
}
.slider__home .owl-item.active button {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.8s;
}
.slider__home .owl-item.active .cover::after {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeIn;
  animation-delay: 0.5s;
}
.slider__home .btn__link {
  font-size: 0.95rem;
  background-color: var(--primary-dark);
  border: 0px;
  color: var(--colr-white);
  font-weight: 700;
  padding: 0.65rem 1.85rem;
  border-radius: 3px;
  text-transform: uppercase;
  margin-top: 30px;
}

.slider__home .owl-nav .owl-prev,
.slider__home .owl-nav .owl-next {
  top: 50%;
  transform: translateY(-50%);
}
.owl-nav .owl-prev,
.owl-nav .owl-next {
  top: 50%;
  transform: translateY(-50%);
  opacity: 1;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #ffc32c !important;
  cursor: pointer;
  position: absolute;
  display: block;
  z-index: 2;
}
.owl-nav .owl-prev {
  left: 20px;
}
.owl-nav .owl-next {
  right: 20px;
}
.owl-nav .owl-prev:before {
  content: "";
  display: block;
  width: 13px;
  height: 13px;
  border-left: 1px solid #fff;
  border-top: 1px solid #fff;
  transform: rotate(-45deg);
  position: absolute;
  left: 21px;
  top: 20px;
}

.owl-nav .owl-next:before {
  content: "";
  display: block;
  width: 13px;
  height: 13px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: rotate(-45deg);
  position: absolute;
  right: 21px;
  top: 20px;
}

.owl-nav .owl-next span,
.owl-nav .owl-prev span {
  display: none;
}
.block_banner .banner_grid {
  width: 100%;
  height: 400px;
  overflow: hidden;
  background-size: cover;
}

.block_banner .banner_grid.single-grid {
  padding: 25px 25px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.product_thumb-colmn {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.product_details {
  width: 100%;
  padding: 25px;
  position: absolute;
  bottom: 0px;
  color: #fff;
}
.product_details .pro_title {
  font-size: 1.35rem;
}
.product_details .pro_price {
  font-size: 1.35rem;
  font-weight: 600;
  color: #e04a39;
}
.bg_trans::before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  border-radius: 0.6rem;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.9) 0%,
    rgba(0, 0, 0, 0.05) 50%,
    rgba(0, 0, 0, 0.05) 85%
  );
}
.single-grid h5,
.single-grid h3,
.single-grid h1 {
  color: #fff;
}

.single-grid h5 {
  font-size: 1.45rem;
  font-weight: 300;
  margin-bottom: 25px;
}
.single-grid h3 {
  text-transform: uppercase;
  font-size: 1.95rem;
  font-weight: 600;
}

.single-grid h1 {
  text-transform: uppercase;
  font-size: 2.95rem;
  font-weight: 700;
  margin-bottom: 25px;
}

.block_banner .banner_grid.colmn_grid {
  padding: 25px 25px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.colmn_grid h5 {
  font-size: 1.15rem;
  font-weight: 300;
  margin-bottom: 25px;
}
.colmn_grid h3 {
  text-transform: uppercase;
  font-size: 1.35rem;
  font-weight: 700;
}

.colmn_grid h1 {
  text-transform: uppercase;
  font-size: 1.75rem;
  font-weight: 800;
  margin-bottom: 25px;
}

.block_banner .banner_grid .button_shop {
  width: 150px;
  font-size: 0.95rem;
  background-color: #ffffff;
  border: 0px;
  color: var(--primary-dark);
  font-weight: 700;
  padding: 0.65rem 1.85rem;
  text-transform: uppercase;
  margin-top: 15px;
}

.popular_cate-post {
  width: 100%;
  height: 450px;
  overflow: hidden;
  background-size: cover;
  background-position: center;
  margin-bottom: 25px;
  padding: 25px 25px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}
.popular_cate-post:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  background: rgba(61, 60, 60, 0.5);
  z-index: 1;
}

.popular_cate-post .container_inner {
  position: relative;
  z-index: 1;
}

.popular_cate-post h5 {
  font-size: 1.15rem;
  font-weight: 500;
  margin-bottom: 15px;
  color: #fff;
}

.popular_cate-post h3 {
  text-transform: uppercase;
  font-size: 1.35rem;
  font-weight: 700;
  color: #fff;
}

.popular_cate-post h1 {
  text-transform: uppercase;
  font-size: 1.95rem;
  font-weight: 800;
  margin-bottom: 25px;
  background-color: #bb1111;
  color: #fff;
  display: inline-block;
  padding: 5px 15px;
}

.popular_cate-post .button_shop {
  width: 150px;
  font-size: 0.95rem;
  background-color: #ffffff;
  border: 0px;
  color: var(--primary-dark);
  font-weight: 700;
  padding: 0.65rem 1.85rem;
  text-transform: uppercase;
  margin-top: 15px;
}

.banner__wraper {
  position: relative;
  border: 1px solid #e6ddf5;
}

.banner__wraper .banner_info {
  position: absolute;
  padding: 20px 15px;
  bottom: 0px;
}
.banner__wraper .banner_info .offer_info {
  color: var(--light-dark);
  font-size: 0.95rem;
  font-weight: 400;
  letter-spacing: 0.1rem;
  background-color: var(--primary-color);
  display: inline-block;
  padding: 5px 10px;
  color: #fff;
}

.banner__wraper .banner_info .title {
  font-size: 1.72rem;
}

.slider__offer .item__content {
  position: relative;
}

.slider__offer .item__content .itemt__info {
  padding: 0px 25px;
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
}

.itemt__info h2 {
  text-align: center;
  font-size: 3.85rem;
  text-transform: uppercase;
  font-weight: 700;
  padding-bottom: 1rem;
}
.btn__shop-small {
  padding: 4px 10px;
  background-color: transparent;
  color: var(--primary-color);
  border: 1px solid var(--primary-color);
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  display: inline-block;
  font-size: 0.75rem;
  margin-top: 15px;
}

.btn__shop-small:hover {
  background-color: var(--primary-color);
  color: #fff;
}

.btn__shop-large {
  padding: 10px 20px;
  background-color: var(--primary-color);
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  display: inline-block;
  font-size: 0.85rem;
  margin-top: 15px;
}

.btn__shop-large:hover {
  background-color: var(--font-color);
  color: #fff;
}

.categories__items {
  border: 1px solid var(--bg-grey-light);
  box-shadow: 0 2px 3px rgb(0 0 0 / 20%);
  overflow: hidden;
  border-radius: 4px;
}
.categories__items .item__image img {
  width: 100%;
  height: 280px;
  object-fit: cover;
}
.categories__items .item__info {
  background-color: #fff;

  padding: 10px 15px;
}

.categories__items .item__info .title {
  font-size: 1.25rem;
  color: var(--font-color);
  text-align: center;
  margin: 0;
}

.ligher_bg-holder {
  background-color: var(--bg-grey-light);
}
.product__block-title {
  font-weight: 600;
  font-size: 1.55rem;
}

.bg_pro-colmn {
  background-color: var(--colr-white);
}
.item__holder {
  width: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 5px;
  background-color: #fff;
  padding: 10px 10px;
  border: 1px solid rgb(243, 243, 243);
}

.item__holder:before {
  content: "";
  background-color: #fff;
  border-radius: 8px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  box-shadow: 0 0 20px rgba(12, 12, 12, 6%);
}

.item__holder .item__image img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}

.item__holder .item__info {
  padding: 10px 0px;
  width: 100%;
  text-align: left;
}

.item__holder .item__info .title {
  font-family: Poppins, sans-serif;
  font-size: 1.25rem;
  color: var(--font-color);
  margin: 10px 0px;
  font-weight: 600;
}
.item__holder .item__info .price_tag {
  font-size: 1rem;
  color: var(--font-color);
  margin: 15px 0px;
  font-weight: 600;
}
.item__holder .item__info .old_price {
  font-size: 1rem;
  color: #979797;
  font-weight: 500;
  text-decoration: line-through;
  margin-right: 10px;
  margin-bottom: 0px;
}
.item__holder .item__info .item_footer {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 10px 0px 0px;
}

.item__holder .item__info .btn-cart {
  font-size: 0.9rem;
  background-color: #e04a39;
  border: 0px;
  color: #fff;
  font-weight: 600;
  padding: 0.45rem 1.15rem;
  text-transform: uppercase;
  border-radius: 25px;
}

.owl-nav button span {
  background-color: #fff;
  margin: 5px;
  font-size: 3rem;
  width: 30px;
  height: 41px;
  display: block;
  line-height: 32px;
}
.faq__parent_wrap {
  width: 100%;
  border: 1px solid rgb(221, 226, 247);
  margin-bottom: 20px;
}

.faq__parent_wrap .faq__head {
  padding: 15px 55px 15px 15px;
  position: relative;
  display: block;
}

.faq__parent_wrap .faq__head h4 {
  font-size: 1.1rem;
  font-weight: 500;
  margin: 0;
}

.faq__head .faq__arrow {
  width: 30px;
  height: 30px;
  font-size: 1.45rem;
  line-height: 30px;
  color: #333;
  border: none;
  background: transparent;
  position: absolute;
  top: 14px;
  right: 15px;
  transform: rotate(90deg);
  transition: transform 0.5s;
}

.faq__head.active .faq__arrow {
  transform: rotate(-90deg);
}

.faq__parent_wrap .faq__content_wrap {
  padding: 15px;
  border-top: 1px solid rgb(221, 226, 247);
  display: none;
}
@media (max-width: 767px) {
  .section_block {
    padding: 2rem 0;
  }
  .header_top {
    display: none;
  }
  .slider__home .item {
  }
  .slider__home .item .cover {
    width: 100%;
  }
  .slider__home .item .cover .header-content h1 {
    font-size: 2.15rem;
  }
  .custom-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    transition: ease 0.5s;
  }
  .custom-order-1 {
    -ms-flex-order: 1;
    order: 1;
    margin-bottom: 35px;
  }

  .custom-order-2 {
    -ms-flex-order: 2;
    order: 2;
  }
}

.faq-row {
  margin-bottom: 15px;
}

.faq-row .faq-header {
  padding: 15px;
  position: relative;
  border: 1px solid #ececec;
  cursor: pointer;
  transition: ease-in 0.5s;
}
.faq-row .faq-header:before {
  content: "";
  width: 12px;
  height: 12px;
  background: transparent;
  border-right: 1px solid var(--font-color);
  border-bottom: 1px solid var(--font-color);
  position: absolute;
  display: block;
  margin: 0px;
  transform: rotate(45deg);
  top: 15px;
  right: 30px;
  transition: ease-in 500ms;
}
.faq-row .faq-header:hover {
  background-color: #fcfcfc;
}
.faq-row .faq-header h6 {
  margin: 0px;
}

.faq-row .faq-body {
  padding: 15px;
  border: 1px solid #ececec;
  border-top: none;
  display: none;
}

footer {
  width: 100%;
  padding: 4.5rem 0 0;
  background: var(--primary-dark);
  position: relative;
}
.footer_top .contact_dtls .title {
  font-weight: 500;
  color: var(--colr-white);
  font-size: 1rem;
}
.footer_top .contact_dtls p {
  color: #fff;
  font-size: 0.85rem;
  line-height: 1.65rem;
}
ul.adrs_dtls li {
  position: relative;
  padding: 0px 0px 10px 40px;
}

ul.adrs_dtls li .icon {
  position: absolute;
  left: 0px;
  top: 8px;
  color: #fff;
  font-size: 1.55rem;
}

ul.adrs_dtls li .sub_title {
  font-size: 0.8rem;
  font-weight: 500;
  color: #fff;
  margin-bottom: 3px;
}
ul.menu_foot_list {
  width: 100%;
}

.menu_foot_list li {
  position: relative;
  margin-bottom: 10px;
  padding-left: 20px;
  color: #a8a8a8;
  font-size: 0.85rem;
}
.menu_foot_list li::before {
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  border-bottom: 1px solid var(--colr-white);
  border-right: 1px solid var(--colr-white);
  left: 0px;
  top: 9px;
  transform: rotate(-45deg);
}

.menu_foot_list li a {
  color: var(--colr-white);
  font-size: 0.85rem;
}

ul.call_list_app {
  width: 100%;
  margin: 0px;
  text-align: center;
}

ul.call_list_app li {
  display: inline-block;
  background-color: #fff;
  display: inline-block;
  font-size: 0.75rem;
  width: 25px;
  height: 25px;
  border-radius: 2px;
  margin-left: 5px;
  text-align: center;
  line-height: 25px;
}
ul.call_list_app li a {
  color: var(--primary-color);
}

.footer_bottom {
  border-top: 1px solid #242222;
  padding: 1.15rem 0;
  margin-top: 2.5rem;
}
.footer_bottom p {
  color: #fff;
  text-transform: uppercase;
  margin: 0px;
  font-size: 0.8rem;
}

ul.footer_nav {
  text-align: right;
  margin: 0;
}
ul.footer_nav li {
  display: inline-block;
  margin-left: 5px;
}

ul.footer_nav li a {
  color: #ebebeb;
  font-size: 1.55rem;
}

/* woocommerce */
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
  background-color: #fff !important;
}
.woocommerce-billing-fields__field-wrapper .form-row, .woocommerce-additional-fields__field-wrapper .form-row{
	width:100% !important;
	float:none !important;
	display:block !important;
	margin: 0px;
	
}
.woocommerce .woocommerce-Address{
    float: left;
    width: 48% !important;
	flex: 0 0 48%  !important; 
   max-width: 48% !important;
}
.woocommerce .form-row-first, .woocommerce .form-row-last, .woocommerce-page .form-row-first, .woocommerce-page .form-row-last, .woocommerce .form-row-first .form-row-wide {
    width: 47%;
    overflow: visible;
    /* float: left; */
}
.woocommerce-address-fields__field-wrapper .form-row{
	display:block !important;
	margin-right:0px !important; 
    margin-left: 0px !important;
}

.woocommerce-billing-fields__field-wrapper .form-row .input-text , .woocommerce .form-row .input-text, .woocommerce-page .form-row .input-text{
	padding: 0.75rem .75rem;
    border-radius: 4px;
    border: 1px solid #ccc;
}

.woocommerce-checkout .col2-set .col-1, .woocommerce-checkout .col2-set .col-2 {
    float: none !important;
    width: 100% !important;
    max-width: 100% !important;
    flex: 0 0 100% !important;
	padding: 0px;

}

.woocommerce-page .col-1, .woocommerce-page .col-2{
	float: none !important;
    width: 100% !important;
    max-width: 100% !important;
    flex: 0 0 100% !important;
}

.woocommerce-form-login__submit{
	margin-left: 10px;
}

.woocommerce-page .password-input{
	width: 100%;
}

.woocommerce-ResetPassword .form-row-first{
	float: none !important;
}

/*======================================*/
.woocommerce div.product form.cart .button {
    vertical-align: middle;
    float: left;
    font-size: 0.9rem;
    background-color: #e04a39;
    border: 0px;
    color: #fff;
    font-weight: 600;
    padding: 0.75rem 1.15rem;
    text-transform: uppercase;
    border-radius: 25px;
}
.woocommerce .quantity .qty {
    width: 8rem;
    text-align: center;
    padding: .3rem 1rem;
    border-radius: 4px;
}

.wc-block-components-button:not(.is-link) {
    align-items: center;
    display: inline-flex;
    height: auto;
    justify-content: center;
    position: relative;
    text-align: center;
    transition: box-shadow .1s linear;
     background-color: #e04a39;
    color: #fff;
}

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    float: right !important;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: left !important;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: left;
    width: 48%;
        -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    max-width: 48%;
}

.woocommerce form .password-input, .woocommerce-page form .password-input {
  width: 100%;
}
.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme {
  width: 100%;
}
.woocommerce-button, .woocommerce-Button {
  font-size: 0.95rem !important;
    background-color: var(--secondary-dark) !important;
    border: 0px;
    color: #fff !important;
    font-weight: 600 !important;
    padding: 0.75rem 1.85rem !important;
    border-radius: 3px !important;
    text-transform: uppercase !important;
    margin-top: 15px !important;
}
.woocommerce-MyAccount-navigation {
  width: 28%;
  float: left;
  background-color: #fff;
  margin-bottom: 15px;
  border-radius: 5px;
}
.woocommerce-MyAccount-content {
  width: 70%;
  float: right;
}
.woocommerce-MyAccount-navigation ul {
  margin: 0px;
}
.woocommerce-MyAccount-navigation ul li a{
 width: 100%;
    padding: 10px 25px;
    color: #070707;
    display: block;
    border-bottom: 1px solid #f6f6f9;

}

.woocommerce-Address-title .edit{
font-size: 0.95rem !important;
    background-color: var(--secondary-dark) !important;
    border: 0px;
    color: #fff !important;
    font-weight: 600 !important;
    padding: 0.45rem 1.85rem !important;
    border-radius: 3px !important;
    text-transform: uppercase !important;
    /* margin-top: 15px !important; */
    display: inline-block;
    margin: 5px 0px;

}

/* responsive version */

@media (max-width: 767px) {
  .site_header .header_top {
    display: none;
    padding: 0;
  }
  .site_header .menu_header {
    padding: 0px;
  }
  .menu_header .navbar-brand {
    margin-left: 50px;
    width: 100px;
  }

  .banner {
    height: 30vh;
  }
  .carousel-item {
    height: 30vh;
  }
  .carousel-caption .banner_title {
    font-size: 1.75rem;
  }
  .carousel-caption {
    width: 60%;
  }
  .header__page-link {
    width: 100%;
    bottom: 0px;
    z-index: 5;
    left: 0px;
    padding: 25px 0px 10px;
  }

  .header__page-link ul {
    align-items: center;
    justify-content: center;
  }

  .header__page-link ul li {
    margin: 0px 7px;
  }

  .categories__items .item__image img {
    width: 100%;
    height: 160px;
    object-fit: cover;
  }
  .categories__items .item__info {
    padding-left: 3px;
    padding-right: 3px;
  }
  .categories__items .item__info .title {
    font-size: 0.7rem;
  }
  .item__category .item__image {
    height: 100px;
  }

  .item__category .item__info .title {
    font-size: 0.9rem;
  }

  ul.top__page-link {
    justify-content: center;
  }

  .coomin__block-title {
    font-size: 1.25rem;
  }

  .itemt__info h2 {
    font-size: 2.25rem;
  }

  .contact_dtls {
    margin-bottom: 15px;
  }

.woocommerce-MyAccount-navigation {
  width: 100%;
  float: none;
 
}
.woocommerce-MyAccount-content {
  width: 100%;
  float: none;
}


}
@media (max-width: 1024px) {

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: left;
    width: 100%;
        -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}



  html.active,
  body.active {
    overflow: hidden;
  }
  .navbar-toggler-icon {
    display: block;
    width: 1.5em;
    height: 1px;
    vertical-align: middle;
    content: "";
    background: #fff;
    background-size: 100% 100%;
    margin: 7px 0px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
  }
  .navbar-toggler {
    position: absolute;
    left: 0px;
    top: -3px;
    z-index: 5;
    padding: 0.25rem 0;
  }

  .navbar-collapse {
    background: #450b07;
    z-index: 100;
    position: fixed;
    top: 0px;
    left: 0;
    width: 75%;
    height: 100%;
    opacity: 0;
    box-shadow: 0px 10px 14px rgb(15, 15, 15);
  }

  .main-menu .navigation {
    overflow-y: auto;
    margin-top: 60px !important;
    height: calc(100vh - 60px);
  }

  .navbar-collapse.collapsing {
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
    left: -100%;
  }

  .navbar-collapse.show {
    opacity: 1;
    left: 0;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }

  .navbar-collapse.show .navbar-toggler {
    right: 0px;
    top: 10px;
    left: auto;
  }
  .navbar-collapse.show .navbar-toggler .navbar-toggler-icon:nth-child(1) {
    transform: rotate(-45deg);
  }
  .navbar-collapse.show .navbar-toggler .navbar-toggler-icon:nth-child(2) {
    display: none;
  }
  .navbar-collapse.show .navbar-toggler .navbar-toggler-icon:nth-child(3) {
    transform: rotate(45deg);
    margin-left: 0px;
    margin-top: -7px;
  }

  .main-menu .navigation > li {
    float: none;
    display: block;
    border-bottom: 1px solid #e6ddf5;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }

  .main-menu .navbar-collapse > ul li.dropdown .dropdown-btn {
    position: absolute;
    right: 10px;
    top: 8px;
    width: 30px;
    height: 30px;
    border: 1px solid rgba(61, 60, 60, 0.5);
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 32px;
    background: transparent;
    color: rgba(61, 60, 60, 0.5);
    cursor: pointer;
    z-index: 5;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
  }
  .main-menu .navbar-collapse > ul li.dropdown .dropdown-btn.open {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }

  .main-menu .navigation > li > ul,
  .main-menu .navigation > li > ul > li > ul {
    padding: 0px 1rem;
    display: none;
  }
  .header__page-link ul li a .icon-search {
    display: none;
  }

  .categories__outer-wrap .row {
    margin: 0px -3px;
  }
  .categories__outer-wrap div[class*="col-"] {
    padding: 0px 3px;
  }
}
@media (min-width: 1100px) {
  .social_contact .social_info {
    padding-left: 45px;
  }
  .banner__wraper .banner__image img,
  .item__content .content__image img {
    width: 100%;
    height: 480px;
    object-fit: cover;
  }
  .main-menu .navigation > li.dropdown > a:after {
    content: "";
    width: 8px;
    height: 8px;
    background: transparent;
    border-right: 1px solid var(--font-color);
    border-bottom: 1px solid var(--font-color);
    position: absolute;
    display: block;
    margin: 0px;
    vertical-align: middle;
    border-top: 0px;
    transform: rotate(45deg);
    top: 15px;
    right: 0px;
    border-left: 0px;
  }

  .nav-outer {
    width: 100%;
  }

  .main-menu .navbar-collapse > ul li.dropdown .dropdown-btn {
    display: none;
  }
  .main-menu .navigation > li > ul {
    position: absolute;
    overflow: hidden;
    left: 0px;
    top: 10px;
    top: 100%;
    width: 220px;
    z-index: 100;
    opacity: 1;
    padding: 10px 0;
    background: #fff;
    border-radius: 4px;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
    box-shadow: 0px 40px 80px 0px rgb(2 2 26 / 14%);
  }

  .main-menu .navigation > li:last-child > ul {
    right: 0px;
    left: auto;
  }

  .main-menu .navigation > li.dropdown:hover > ul {
    visibility: visible;
    opacity: 1;
    top: 100%;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }

  .main-menu .navigation > li > ul > li {
    position: relative;
    width: 100%;
    padding: 0 10px;
  }

  .main-menu .navigation > li > ul > li > a {
    color: #222;
  }
}
